.phm-card-block__content .nav-link {color: #252525;}
.phm-nav-tab-item:hover {background-color: #f13910;color: #fff;}
.jshop_list_category > .jshop.list_category {border-top: 2px solid #212529;padding-top: 15px;}
.com-jshopping .category_description {display: inline-block;}
a.sp-scroll-up { left: 30px;right: unset;}
.the_new.phoneblok a {display: inline-block; padding: 10px; margin: 5px; box-shadow: 0px 0px 5px #ccc;  width: 98%;}
.the_new.phoneblok a span.fas {margin-right: 10px;}
@media (min-width: 767px) {
 
    html body #sp-header {
        
    } 
    
    #sp-main-body {
        padding: 150px 0;
    }

}     
    